
	body, td, th {
		font-family: Verdana,Geneva,sans-serif;
		font-size: 13px;
	  }
  
	  a:link, a:visited {
		  color: #006699;
		  text-decoration: none;
	  }
	  a:hover {
		  color: #006699;
		  text-decoration: underline;
	  }
  
	  input{
		  border: solid 1px #CBCBCB;
		  height: 20px;
		  margin-top: 2px;
		  margin-bottom: 4px;
	  }
	  div.main {
		  padding-left: 25px;
		  padding-right: 25px;
		  padding-top: 10px;
	  }
  
	  .pageTitle,
	  .electionTitle{
		  color: #6F5A33;
		  font-size: 14px;
		  font-weight: bolder;
		  text-align: left;
	  }
	  
		  .pageText,
	  .electionText{
		  color: black;
		  font-size: 12px;
		  text-align: left;
		  font-weight:normal;
	  }
	  
	  .pageDescription,
	  .divisionNotes{
		text-align: left;
	  }
	  
	  .shadowbox {
		  font-size: 6px;
		  height: 4px;
		  line-height: 2px;
	  }
	  .shadowbox.top{
		  background: url('../images/shadowbox-top.gif') repeat-x;
		  height: 6px;
	  }
	  .shadowbox.bottom{
		  background: url('../images/shadowbox-bottom.gif') repeat-x;
	  }
	  .shadowbox.left{
		  background: url('../images/shadowbox-left.gif') repeat-y;
		  border: 0px; /** override an inherited border from table.td.left **/
	  }
	  .shadowbox.right{
		  background: url('../images/shadowbox-right.gif') repeat-y;
	  }
	  .shadowbox.tr{
		  background: url('../images/shadowbox-tr.gif') repeat-x;
		  width: 7px;
	  }
	  .shadowbox.tl{
		  background: url('../images/shadowbox-tl.gif') repeat-x;
		  width: 7px;
	  }
	  .shadowbox.br{
		  background: url('../images/shadowbox-br.gif') repeat-x;
		  width: 7px;
	  }
	  .shadowbox.bl{
		  background: url('../images/shadowbox-bl.gif') repeat-x;
		  width: 7px;
	  }
	  
	  .headerContactInfo{
		  padding-left: 15px;
		  padding-top: 15px; 
		  text-align: left;
	  }
	  .divisionContact{
		  padding-top: 15px;
		  text-align: left;
	  }
	  .divisionTitle{
		  color: black;
		  font-size: 14px;
		  font-weight: bold;
	  }
	  .label{
		  font-weight: bold;
		  padding-bottom: 3px;
	  }
  
	  .electionInfoRegion{
		  margin-left: 10px;
		  text-align: left;
	  }
	  .electionInfoTitle{
		  font-size: 16px;
		  font-weight: bold;
		/*  text-align: left; */
	  }	
	  .electionNoticeBox{
		  width: 80%;
	  }
	  .electionNotice{
		  font-size: 12px;
		  font-weight: bold;
	  }
	  .voteCenterInfo{
		  padding-top: 10px;
		  color: #6A6A6A;
	  }
	  .voteCenterInfoTitle{
		  font-weight: bolder;
		  color: #3B3B3B;
		  font-size: 14px;
	  }
	  .earlyVotingInfo{
		  padding-top: 15px;
		  font-size: 14px;
		  color:#99141D;
		  font-weight: normal;
	  }
	  .divider{
		  border-bottom: 1px solid #CBCBCB;
		  height: 16px;
		  margin-top: 8px;
		  margin-bottom: 8px;
	  }
	  .calendarBox {
		  background-image: url("../images/calendar.gif");
		  background-repeat: no-repeat;
		  height: 141px;
		  width: 129px;
	  }
	  .calendarBoxNextElection {
		  background-image: url("../images/calendar_next.gif");
		  background-repeat: no-repeat;
		  height: 100px;
		  width: 110px;
		  overflow: hidden;
	  }
	  .calendarBoxFollowingElection { 
		  background-image: url("../images/calendar_following.gif");
		  background-repeat: no-repeat;
		  height: 100px;
		  width: 110px;
	  }
	  .calendarContent{
		  font-weight: bold;
		  font-size: 16px;
		  color: black;
		  width: 100px;
		  padding-top: 60px;
	  }
	  .calendarBoxNextElection .calendarContent {
		  padding-top: 70px;
	  } 
	  .calendarBoxFollowingElection .calendarContent {
		  padding-top: 42px;
	  } 
	  
	  
	  .voterLookupRegion {
		  /** DIV containing all the entire Voter Lookup Section.**/
		  width: 80%; /** 750px **/
	  }
	  .voterLookupHeader{
		  color: #6F5A33;
		  font-size: 16px;
		  font-weight: bold;
		  padding-bottom: 3px;
		  display: none;
	  }
	  .voterLookupContent{
		/*  border: solid 1px #CBCBCB;
		  box-shadow: 5px 5px 6px -1px #DFDFDF;
		  background: #EBEBEB; */
		  padding-top: 10px;
		  padding-bottom: 10px;
		  width: 90%; 
	  }
	  
	  .criteriaRow{
		  width: 100%;
  
	  }
	  .criteriaFirstName{
		  width: 100%;
		  padding-top: 20px		
	  }
	   .criteriaLastName{
		   width: 100%;
		   
	   }
	   .criteriaDivider{
		   height: 15px;
		   width: 700px;
		   clear: both;
		   margin-top: 10px;
		   margin-bottom: 10px;
		/*   background: url('../images/bracket.gif') no-repeat; */
	   }
	   .criteriaElection{
		   width: 720px;
		  float: left;	
			  
	   }
	   .criteriaElectionContent{
		  text-align: left;	
		  float: right;
	   }
	   .criteriaElectionPopup{
		  margin-top: 4px;
		  float: left;
		  display:none;
	   }
	   .criteriaVUID{
		   width: 100%;
		  
	  
	   }
	   .criteriaVUIDContent{
	  
  
	   }
	   
	   .criteriaVUIDPopup{
	   }
	   .criteriaSpacer{
		   width: 100%;
		   height: 30px;
		  padding-top: 20px;
	   
	   
	   }
	   .criteriaDOB{
		   width: 100%;
	   
	   }
	   .criteriaDOBPopup{
	   }
	   .voterLookupFooter{
		   font-weight: normal;
		   text-align:  left;
		   padding-top: 12px;
		   padding-bottom: 25px;
		   padding-left: 30px;
		   padding-right: 20px;
	   }
	   .voterLookupButton{
		   background:url('../images/button_new_lookmeup.gif') no-repeat;
		   cursor:pointer;
		   width: 147px;
		   height: 26px;
		   border: none;
		   margin-top: 12px;
	  }
	   .voterLookupButton:hover, .voterLookupButton:active{
		   background:url('../images/button_new_lookmeup.gif') no-repeat ;
		   background-position: -147px 0;
	  }
	   .voterLookupButton:focus{
		   background:url('../images/button_new_lookmeup.gif') no-repeat ;
		   background-position: -294px 0;
	  }
	  
  
	.voterBBMStatusButton{
		 background:url('../images/button_new_bbmstatus.gif') no-repeat;
		 cursor:pointer;
		 width: 147px;
		 height: 26px;
		 border: none;
		 margin-top: 12px;
	}
 	.voterBBMStatusButton:hover{
		 background:url('../images/button_new_bbmstatus.gif') no-repeat ;
		 background-position: -147px 0;
	}
 	.voterBBMStatusButton:focus{
		 background:url('../images/button_new_bbmstatus.gif') no-repeat ;
		 background-position: -294px 0;
	}
		
		
	.voterClearButton{
	   background:url('../images/button_new_clear.gif') no-repeat;
	   cursor:pointer;
	   width: 147px;
	   height: 26px;
	   border: none;
	   margin-top: 12px;
	}
	.voterClearButton:hover, .voterClearButton:active{
	   background:url('../images/button_new_clear.gif') no-repeat ;
	   background-position: -147px 0;
	}
	.voterClearButton:focus{
	   background:url('../images/button_new_clear.gif') no-repeat ;
	   background-position: -294px 0;
	}
	.voterButtonContainer{
		width: 155px;
		display:inline-table;
		margin: 2px;
	}
	  
	.onlineVotingButton {
	     background:url('../images/button_registration.gif') no-repeat;
		 cursor:pointer;
		 width: 147px;
		 height: 26px;
		 border: none;
		 margin-top: 12px;
		 margin-bottom: 12px;
	}
	.onlineVotingButton:hover, .onlineVotingButton:active{
		 background:url('../images/button_registration.gif') no-repeat ;
		 background-position: -147px 0;
	}
	  .searchByAnotherAddressButton{
		   background:url('../images/button_new_search.gif') no-repeat;
		   cursor:pointer;
		   width: 147px;
		   height: 26px;
		   border: none;
		   margin-top: 12px;
	  }
	   .searchByAnotherAddressButton:hover, .searchByAnotherAddressButton:active{
		   background:url('../images/button_new_search.gif') no-repeat ;
		   background-position: -147px 0;
	  }
	  .clearAnotherAddressButton{
		   background:url('../images/button_new_clear.gif') no-repeat;
		   cursor:pointer;
		   width: 147px;
		   height: 26px;
		   border: none;
		   margin-top: 12px;
	  }
	   .clearAnotherAddressButton:hover, .clearAnotherAddressButton:active{
		   background:url('../images/button_new_clear.gif') no-repeat ;
		   background-position: -147px 0;
	  }
	  
	  .currentLocationIcon{
		   background:url('../images/icon_crosshairs.png') no-repeat;
		   cursor:pointer;
		  width: 19px;
		  height: 18px;
		  border: none;
		  display: inline;
		  position: relative;
		  margin-right: 6px;
		  padding-right: 17px;
		  margin-left: 3px;
	  }
		  
	  
	  .currentLocationButton {
		   background:url('../images/button_current_location.gif') no-repeat;
		   cursor:pointer;
		   width: 235px;
		   height: 26px;
		   border: none;
		   margin-top: -7px; /** since it was not vert aligning correctly **/
	  }
	   .currentLocationButton:hover {
		   background-position: -235px 0;
	  }
	   .currentLocationButton:active{
		   background-position: -470px 0;
	  }
	  
	  .voterInfoDivider{
		  background: url('../images/hr.gif') repeat-x;
		  width: 100%;
		  height: 4px;
		  margin-bottom: 6px;
	  }
	  .voterInformation{
		  text-align: left;
	  }
	  .voterNameInfo{
		  font-weight: bolder;
		  font-size: 14px;
		  text-align: left;
	  }
	  .voterNameInfoNote{
		  font-weight: bolder;
		  font-size: 11px;
		  text-align: left;
	  }
	  .voterVUIDInfo{
		  width: 100%; text-align:  right;
	  }
	  .voterVUID{
		  font-weight: normal;
	  }
	  .ballotStyle{
		  width: 100%; 
		  text-align: right;
	  }
	  .viewMyBallotLink {
		  font-size: 14px;
	  }
	  .pollingInformation{
		  margin-top: 8px;
	  }
	  #linkBallotStyle, #linkResidenceIncorrect, #linkMailingIncorrect {
		  /** these links can be manipulated by jquery later on **/
		  font-size: 12px;
	  }
	  .edayVotingLocationLink, .earlyVotingLocationLink, .mobileVotingLocationLink{	
		  text-align: center;
		  width: 150px;	
	  }
	  /*************************************************/
	  /** Polling Locations JqueryUI override styles ***/
	  /*************************************************/
  /* 	.ui-state-active, .ui-widget-content .ui-state-active, */
  /* 	.ui-tabs-nav li.ui-tabs-selected { */
  /* 		background: url('../images/tabs.gif'); */
  /* 		width: 178px; */
  /* 		height: 40px; */
  /* 		border: none; */
  /* 		*padding-top: 4px;* */
  /* 		background-repeat: no-repeat; */
  /* 	} */
  /* 	.ui-tabs-nav li:hover{ */
  /* 		background: url('../images/tabs.gif'); */
  /* 		width: 178px; */
  /* 		height: 40px; */
  /* 		background-position: -356px; */
  /* 		background-repeat: no-repeat; */
  /* 		border: none; */
  /* 	} */
  /* 	.ui-state-default, .ui-widget-content .ui-state-default{ */
  /* 		border: none; */
  /* 		background: url('../images/tabs.gif'); */
  /* 		background-position: -178px; */
  /* 		background-repeat: no-repeat; */
  /* 		width: 178px; */
  /* 		height: 40px; */
  /* 		color: red; */
  /* 	} */
  /* 	/** Push tabs slightly to the right **/ */
  /* 	.ui-tabs-nav li:first-child{ */
  /* 		margin-left: 5px; */
  /* 	} */
	  
  /* 	/** Set the Color of the Active Tab to Black **/ */
  /* 	.ui-tabs-nav li.ui-tabs-selected a { */
  /* 		color: black; */
  /* 	} */
	  
  /* 	/** Center tab text better within the tab image **/ */
  /* 	.ui-tabs .ui-tabs-nav li a{ */
  /* 	   padding-top: 13px; */
  /* 	} */
  /* 	.ui-widget-content { */
  /* 		border: none; */
  /* 	} */
  /* 	.ui-widget-header{ */
  /* 	} */
  /* 	.ui-tabs .ui-tabs-nav { */
  /* 		background: white; */
  /* 		border: none; */
  /* 		border-bottom: solid 1px #D8D8D8; */
  /* 		margin-left: -3px; * push to the left, to align on top of shadow-border below *		 */
  /* 	}	 */
  /* 	.ui-tabs .ui-tabs-nav li{ */
  /* 		margin-bottom: -2px; */
  /* 	} */
	  
  /* 	.ui-state-active a,  */
  /* 	.ui-state-active a:link,  */
  /* 	.ui-state-active a:visited{ */
  /* 		color: #006699; * active tab font color * */
  /* 	} */
		  
  /* 	.ui-tabs .ui-tabs-panel { */
		  
  /* 	} */
	  
	  /*************************************************/
	  /*************************************************/
	  
	  .addressResults{
	  /**	border-left: solid 1px #D8D8D8;
		  border-right: solid 1px #D8D8D8;**/
		  background: white; 
		  width: 100%;
	  }
	  .addressSummary {
		  font-size: 13px;
		  font-weight: bold;
		  padding-left: 0px;
	  }
	  .addressSummaryHeader {
		  color: #6F5A33;
		  font-size: 14px;
		  font-weight: bold;
		  padding-bottom: 3px;
	  }
	  .addressSummaryContent{
		  padding-left: 0px;
	  }
	  
	  /** Below is for the PollingLocations tab regions **/
	  .pollingLocationDesc{
		  color: #222;
		  font-weight: bold;
		  text-align: left;
		  height: 7px;
		  padding-top: 4px;		
	  }
	  .pollingLocationAddress {
		  color: #222;
		  font-weight: bold;
		  text-align: left;
	  }
	  .pollingLocationDistance{
		  text-align: left;
		  font-size: 11px;
		  font-weight: bold;
		  color: rgb(99,99,99);
		  padding-bottom: 7px;
		  height: 10px;
		  display: none;
	  }
	  .pollingLocationHoursOperation{
		  text-align: left;		
		  color: rgb(99,99,99);
		  padding-bottom: 7px;
		  height: 10px;
	  }
	  .pollingLocationFirstRow{
		  /** TD element **/
		  border-bottom: solid 1px #C9C9C9;
	  }
	  
  
  /** Address Search Screens **/	
	  
  #addressSearchButton{
		background:url('../images/button_go.jpg') no-repeat;
	   cursor:pointer;
	   width: 51px;
	   height: 22px;
	   border: none;
	   margin-top: 12px;
   }	
   
   
   /** Google Marker Info Window **/
	   .infoWindow{
		  text-align: left;
		  padding-top: 8px;
		  padding-bottom: 5px;
	  }
	  .infoWindowLocationName{
		  border-bottom: solid 1px gray;
		  margin-bottom: 5px;
		  font-weight: bolder;
	  }
	  .infoWindowAddress{
		  padding-left: 12px;
	  }
	  .infoWindowExtra{
		  margin-top: 8px;
		  display: none;
	  }
	  .sectionHeader{
		  height: 30px;  /** height: 40px; **/
		  width: 100%;
	  }
	  .sectionHeaderTxt{
		   padding-right:20px;
		   padding-left:7px;
		   font-weight:  bolder;
		   color: black;
		  font-size: 20px;
		 /* font-weight: bold; */
	   }
	   .toggleable{
		/*  margin-left: 8px; */
		  display: block;
		
	   }
	   .toggleButton{
		   cursor: pointer;
		   padding: 1px;
		  float: left;
		  height: 14px;
		  width: 14px;
	   }
	  
	   .toggleImage.up {
		   display: block; /** Defaults to show; since the the "collapse" img will show by default **/
		  /**
		  background:url(../content/images/icon_minimize.gif) no-repeat;
		  cursor:pointer;
		  width: 14px;
		  height: 14px;
		  border: none;
		  **/
	   }		
  
  
	   .toggleImage.down {
		   display: none; /** Defaults to hidden; since the the "down" img will show by default **/
		  /**
		  background:url(../content/images/icon_maximize.gif) no-repeat;
		  cursor:pointer;
		  width: 14px;
		  height: 14px;
		  border: none;
		  **/
	   }
	   .toggleImage {   
		   display: block;
	   }
	   .toggleContentBox{ /** DIV that stores all the district boxes **/
		   background:#fefefe;
		   display: block;
		   padding-left: 30px; 
		   text-align: left;
		   padding-right: 30px; 
	   }
	   .districtBox { /** region that stores the District details **/
		   display: block;
		   background-color:white; /** #EFEBE1; **/
		   /**  border: solid 1px gray; **/
		   height: 140;
		   width:250px;
		   float:left;
		   margin: 10px;
		   margin-left: 3px;
		   text-align: left;
	   }
	   
	   
	   .footerContent{
		   /** margin-top: -35px; **/
	   }
  
	   
	   /** Below taken from main voterLookup page **/
	   
		
	   .addrlabel{ /** Label place above the search query entry input for the address components **/
		   font-size: 10px;
		   font-weight: bolder;
		   color: #636363;
		   padding-left: 11px;
	   }
	   
  
   
	  #addressMapBoxContainer{
		  margin-left:3px;
		  margin-top: -3px;
		  /**border: 1px solid #D8D8D8;**/
		  border-top: 1px solid white;
		  text-align: center;
		  width: 100%;
	  }
	   #addressMapBox{   /** Main Address (result) map box **/
		   border: 1px solid #C2CCA8;
		   /** width: 880px; **/
		   width: 95%;
		   height: 480px;  /** 370 is the minimum to get the zoom to show up expanded. **/
		   /** float:right; **/
		   margin: 25px;
		   text-align: center;
	   }
	   #pollingLocationBox{
		   width: 100%;
		   margin-top: 50px;
		   /** width: 400px;
			   height: 250px;
			   float:left;
		   **/
	   }
	   #pollingLocationTabs{
		   /** width: 880px; **/
		   width: 100%;
		   /** height: 450px; **/
	   }
	   .pollingLocationList{
		   /** width: 880px; **/
		   /** height: 400px; **/ /** 180 for FF, 250 for IE **/
		   overflow: auto;
	   }
	   .pollingLocationItem{
		   padding-bottom: 10px;
		   padding-right: 20px;
		   text-align: left;
	   }
	   #addressList{  /** MULTIPLE Address Results/Listing **/
		   border-top: 1px solid #C2CCA8;
		   border-bottom: 1px solid #C2CCA8;
		   width: 100%;
		   height: 180px;
		   overflow-y: auto;
		   overflow-x: none;
		   text-align: left;
	   }
	   .addressListItem{  /** When multiple addresses are found; this is the line item listing **/
		   width: 760px;
		   border: solid 1px #EFEBE1;
		   padding-left: 4px;
		   padding-bottom: 4px;
		   
	   }
	   #searchByAddressTab{
		   text-align: left;
	   }
	   
	   
	   #popupMapBox{	/** Div that stores the map, inside the dialog popup **/
		   border: 1px solid blue;
		   width:500px;
		   height:400px;
	   }
	   #dialog{		/** DIV that represents the POPUP box **/
		   text-align:center;
		   vertical-align:middle;
		   border: 0px solid red;
		   width:550px;
		   height:450px;
		   display:none; /** hide the DIV initially **/
	   }
	  #modal{		/** DIV that represents the POPUP box **/
		   text-align:center;
		   vertical-align:middle;
		   border: 0px solid red;
		   width:550px;
		   height:480px;
		   display:none; /** hide the DIV initially **/
	   }
	   #externalContent{
		   text-align: left;
	   }
	   
	   .address{  /** DIV box that stores an district contact address info **/ 
			 padding: 3 15 3 3;
			 border: 1px solid black;
	   }
	   .districtHeader{
		   background: #D8CAAB;
		   border: solid 1px #A8946A;
		   padding-left:0px;
		   width: 190px;
	   }
	   .districtBody{
		   /** display:none; **/ /** Defaults to hidden **/
		   padding-left: 4px;
	   }
	   .districtLabel{
		   display;block;
		   padding-right:20px;
		   /** padding-left:10px; **/
		   padding-top:2px;
		   padding-bottom:2px;
		   font-weight:  bolder;
	   }
	   .districtContactName{
	   }
	   .districtCode{
	   }
	   .districtAddress{
		   padding:0px; /** 4px; **/
		   background: white; /** #F9F5ED; **/
		   border: solid 1px white; /** #E0DBD0; **/
	   }
	   .phoneNumber{
	   }
	   .mapLink{  /** span that stores the : Show on Map link **/
	   }
	   
	   table.frame td {
		   border: 0px;
	   }
		
	   .ui-tabs .ui-tabs-hide {
		  position: absolute;
		  left: -10000px;
	  }
	  .candidateBarGraph{		
		  background-color: white;
		  text-align: right;
		  height: 25px;
		  margin:4px;
	  }
	  .edayVoteGraphFiller{
		  background-image: url("../images/ico_person.gif");
		  height: 25px;
	  }
	  .multipleResultsHeader{
		  padding-bottom: 3px;
		  background: url('../images/hr.gif') repeat-x;
		  background-position: 0px 22px;
		  height: 22px;
		  font-size: 14px;
		  font-weight: bold;
	  }
	  
	  
	  .loader { 
		  width: 100%; 
		  height: 100%;
		  background: url('../images/loading.gif') 50% 50% no-repeat rgb(249,249,249);
		  text-align: center;
		  font-size: 25px;
		  padding-top: 20px;
	  }
	  .pollingLocationHidden{
		  display: none;
	  }
	   
	   .searchByResidenceAddressLink,
	   .searchByCurrentLocationLink{
		   color: #069;
		   cursor:pointer;
	   }
	   .separatorBar{
		   color: #222;
		   padding-left: 3px;
		   padding-right: 3px;
	   }
	   
	   .votingDateMenuRow{
		   display: none;
	   }
	   
	   .pollingLocationAttribute1{
	   }
	   .pollingLocationAttribute2{
	   }
	   .pollingLocationAttribute3{
	   } 	
 	.bbmStatusHeader{
		height: 30px;  /** height: 40px; **/
		width: 100%;
		text-align: left;
	}
	.bbmStatusHeaderTxt{
 		padding-left:7px;
 		font-weight:  bolder;
 		color: #6F5A33;
		font-size: 16px;
		font-weight: bold;
		width: 100%;
 	}
 	.bbmStatusDividerTop{
 		display: block;
 		height: 8px;
 		width: 100%;
		background: url('../images/hr.gif') repeat-x;
 	}
 	.bbmStatusDividerBtm{
 		display: block;
 		height: 8px;
 		width: 98%;
 		max-width: 880px;
		background: url('../images/hr2.gif') repeat-x;
 	}
 	.bbmStatusBody{

 	}
 	.bbmStatusRow{
 	}
 	.bbmStatusQuestion{
 		font-size: 14px;
 		color: #15407D;
 		font-weight: bold;
 	}
 	.bbmStatusAnswer{
 		display: block;
 		font-size: 15px;
 		color: black;
 		font-weight: bold;
 		width: 250px;
 		text-align: center;
 		padding: 4px;
 		margin: 3px;
 	}
 	.statusFiled,
 	.statusReceived,
 	.statusSent {
 		border-radius: 7px;
 		border: solid 1px;
		color: #155724;
		background-color: #d4edda;
		border-color: #185C37;
		width: 100%;
		min-height: 45px;
 	}
 	.statusNotFiled{
 		/** red error bootstrap style **/
 		border-radius: 7px;
 		border: solid 1px;
		color: #721c24;
		background-color: #f8d7da;
		border-color: #f5c6cb;
		width: 100%;
		min-height: 45px;
 	}
 	.statusNotSent,
 	.statusNotReceived{
 		/** orange warning bootstrap style **/
 		border-radius: 7px;
 		border: solid 1px;
		color: #856404;
		background-color: #fff3cd;
		border-color: #ffeeba;
		width: 100%;
		min-height: 45px;
 	}
 	.statusWarning{
 		border-radius: 7px;
 		border: solid 1px;
		color: #721c24;
		background-color: #f8d7da;
		border-color: #210503;
		width: 100%;
		min-height: 45px;
 	}
 	